Bug 1717 - dd_rescue was updated to 1.32 [UPDATE REQUEST]
: dd_rescue was updated to 1.32 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 16:53 MSK by Alexander Burmashev
Modified: 2013-02-26 12:17 MSK (History)
2 users (show)

See Also:
RPM Package: dd_rescue
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-02-21 16:53:55 MSK
dd_rescue was updated to 1.32 version
Comment 1 Alexander Burmashev 2013-02-21 16:54:27 MSK
Advisory:
dd_rescue was updated to the latest upstream version
Buildlists:
https://abf.rosalinux.ru/build_lists/962939
https://abf.rosalinux.ru/build_lists/962940
Comment 2 Postnikov Dmitry 2013-02-21 18:45:18 MSK
Wow! Thanks! Quickly became even work.
Comment 3 Vladimir Potapov 2013-02-25 15:05:56 MSK
dd_rescue-1.32-1-rosa2012.1
******************* Advisory *******************
dd_rescue was updated to the latest upstream version
***********************************************
QA Verified